.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-shape-1 {
  width: 223px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 236px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 104px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 236px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 224px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 41px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 136px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-1 .u-shape-1 {
    height: 51px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -35px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-shape-1 {
    height: 120px;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -106px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 48px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 680px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
}